/**
  style home page
  add a centerer gestrecht background image
*/
body {
    background: url('../assets/img/ba_nekkerspoel_up.png') no-repeat center center fixed;
    background-size: cover;
    background-color: rgb(222, 220, 0);
    /* transparance*/

    min-height: 100vh;
}

.login-form {
    background-color:white;
    /*rond border*/
    border-radius: 10px;
}

/* sticky to bottom */
footer {

    width: 100%;
    background-color: rgb(134, 188, 37);

    min-height: 10vh;
}